workflow_status:
  brainstorm-project: skipped
  research: skipped
  product-brief: /home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/product-brief-Test01-2026-01-20.md
  prd: /home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/prd.md
  create-ux-design: /home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/ux-design-specification.md
  create-architecture: /home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/architecture.md
  create-epics-and-stories:
    status: completed
    file: _bmad-output/planning-artifacts/epics.md
  test-design: optional
  implementation-readiness: required
  sprint-planning:
    status: required
project_name: Test01
project_type: greenfield
project_level: 2
workflow_path: /home/maximilienmao/Projects/Test01/_bmad/bmm/workflows/workflow-status/paths/method-greenfield.yaml
last_updated: 2026-01-21
